- Main Page
- Data Structures
- Files
- Directories

- Search for |

- File List
- Globals

# ogDisplay_UbixOS.h File Reference

`#include <objgfx40/objgfx40.h>`

Include dependency graph for ogDisplay_UbixOS.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures
class | ogDisplay_UbixOS
struct | ogModeInfo
struct | ogVESAInfo